<_parent File="zil_utility" />
<TruckAddon>
	<TruckData>
		<LimitedFluid Center="(-0.945; 1.647; 0.625)" />
		<LimitedFluid Center="(-1.042; 1.647; -0.079)" />
		<LimitedFluid Center="(-0.694; 1.647; -0.714)" />
	</TruckData>
	<PhysicsModel Mesh="trucks/gaz_zil_utility" />
	<GameData>
		<InstallSocket Type="GazCart" />
	</GameData>
</TruckAddon>
